=== debian/changelog ===
enigmail (2:1.9.1-1) unstable; urgency=medium

  * new upstream release
  * incorporated some additional minor patches from upstream's
    enigmial-1.9-branch as well.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 28 Mar 2016 18:10:35 -0400

enigmail (2:1.9-1) unstable; urgency=medium

  * new upstream release
  * include upstream fix for excessive dumping
  * bumped Standards-Version to 3.9.7 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 24 Feb 2016 11:24:44 -0500

enigmail (2:1.9~beta2+16.gd99b-1) experimental; urgency=medium

  * new upstream snapshot

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 02 Feb 2016 10:48:42 -0500

enigmail (2:1.9~beta2-1) experimental; urgency=medium

  * new upstream beta release.
  * depend directly on gnupg2 -- 1.9 and later won't work with gpg1.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 Jan 2016 06:55:32 -0800

enigmail (2:1.9~beta1-1) experimental; urgency=medium

  * package new upstream beta for experimental.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 09 Oct 2015 11:57:28 -0400
