## enigmail 1.9.5

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # file, You can obtain one at http://mozilla.org/MPL/2.0/.
 
 XPI_MODULE	= enigmail
-XPI_MODULE_VERS = 1.9.1
+XPI_MODULE_VERS = 1.9.4
 
 DEPTH		= .
