=== debian/changelog ===
enigmail (2:1.9.5-2) unstable; urgency=medium

  * include two patches from upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 13 Sep 2016 00:29:56 +0200

enigmail (2:1.9.5-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 06 Sep 2016 01:11:28 -0400

enigmail (2:1.9.4-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Jul 2016 15:20:07 -0400

enigmail (2:1.9.3-2) unstable; urgency=medium

  * pulled more fixes from upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 27 Jun 2016 15:52:03 -0400

enigmail (2:1.9.3-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 03 Jun 2016 15:25:05 -0400

enigmail (2:1.9.2-1) unstable; urgency=medium

  * new upstream release
  * drop old upstream patches, pull more fixes from upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 26 May 2016 16:22:26 -0400

enigmail (2:1.9.1-2) unstable; urgency=medium

  * changed dependencies to acknowledge newer versions of gnupg.
  * bumped Standards-Version to 3.9.8 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Apr 2016 16:45:04 -0400
