=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
                perl,
                python,
                zip
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://www.enigmail.net/
 Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/enigmail.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/enigmail.git/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mozext/enigmail.git/
 
 Package: enigmail
 Architecture: all
 Depends: gnupg-agent,
-         gnupg2,
+         gnupg (>= 2) | gnupg2,
          ${misc:Depends},
          ${shlibs:Depends},
          ${xpi:Depends}
