=== debian/changelog ===
enigmail (2:1.9.6-2) unstable; urgency=medium

  * pulled a bugfix from upstream, refreshed patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 16 Nov 2016 07:30:05 +0900

enigmail (2:1.9.6-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 06 Nov 2016 17:27:51 -0500

enigmail (2:1.9.5-7) unstable; urgency=medium

  * fix "exchange repair" variant format of e-mail

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 01 Nov 2016 13:48:33 -0400

enigmail (2:1.9.5-6) unstable; urgency=medium

  * refresh patches from upstream enigmail-1.9-branch

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 31 Oct 2016 11:53:16 -0400

enigmail (2:1.9.5-5) unstable; urgency=medium

  * fix query for getKeyFileType (Closes: #842212)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 27 Oct 2016 11:08:05 -0400

enigmail (2:1.9.5-4) unstable; urgency=medium

  * avoid parallel build failures

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 24 Oct 2016 14:48:38 -0400

enigmail (2:1.9.5-3) unstable; urgency=medium

  * more patches from upstream
  * bump to debhelper 10 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 19 Oct 2016 13:43:43 -0400
