=== debian/changelog ===
enigmail (2:1.9.7-1~ubuntu0.17.04.1) zesty-security; urgency=medium

  * Backport to zesty

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 16 May 2017 18:05:27 +0100

enigmail (2:1.9.7-1) unstable; urgency=medium

  * new upstream bugfix release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 14 May 2017 09:06:48 -0400
