=== debian/changelog ===
enigmail (2:1.9.8.1-1~deb9u1) stretch-security; urgency=medium

  * Rebuild for stretch-security (Closes: #869774)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 27 Jul 2017 10:28:25 -0400

enigmail (2:1.9.8.1-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Jul 2017 18:53:06 -0400

enigmail (2:1.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version to 4.0.0 (no changes needed)
  * use dpkg/pkg-info.mk instead of dpkg-parsechangelog
  * use wrap-and-sort -ast

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Jul 2017 07:31:45 -0700

enigmail (2:1.9.7-2) unstable; urgency=medium

  * enable re-certifying keys with expired certs (Closes: #863273)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 15 May 2017 14:52:57 -0400
