=== debian/changelog ===
enigmail (2:1.9.8.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: bump to 4.1.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 02 Oct 2017 12:58:22 -0700

enigmail (2:1.9.8.2-2) unstable; urgency=medium

  * fix memoryhole protected header force-display part

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 28 Sep 2017 13:28:39 -0400

enigmail (2:1.9.8.2-1) unstable; urgency=medium

  * New upstream bugfix release
  * refresh patches
  * clean up debian/copyright
  * clean up licensing in About dialog box (from upstream)
  * Standards-Version: bump to 4.1.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 07 Sep 2017 12:41:27 -0400
