=== debian/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
  debhelper (>= 10~),
- dh-autoreconf,
  mozilla-devscripts,
  perl,
  python,
  zip,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://www.enigmail.net/
-Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/enigmail.git -b stretch
+Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/enigmail.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mozext/enigmail.git/
 
 Package: enigmail
