=== debian/changelog ===
enigmail (2:1.9.9-2) unstable; urgency=medium

  * move to debhelper 11
  * standards-version: bump to 4.1.3 (no changes needed)
  * d/control: move Vcs-* to salsa.debian.org

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 30 Jan 2018 23:02:35 -0500

enigmail (2:1.9.9-1) unstable; urgency=medium

  * new upstream release
  * Standards-Version: bump to 4.1.2 (no changes needed)
  * drop patch already upstreamed
  * debian/changelog: drop trailing whitespace

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 15 Dec 2017 16:06:41 -0500
