=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
  Willi Mann <willi@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 11~),
  mozilla-devscripts,
  perl,
  python,
  zip,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://www.enigmail.net/
-Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/enigmail.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mozext/enigmail.git/
+Vcs-Git: https://salsa.debian.org/debian/enigmail.git
+Vcs-Browser: https://salsa.debian.org/debian/enigmail
 
 Package: enigmail
 Architecture: all
