=== debian/watch ===
version=3
# Homepage  Pattern  [Version  [Action]]
opts=pgpsigurlmangle=s/$/.asc/ https://www.enigmail.net/download/source.php .*/enigmail-([\d\.]*).tar.gz
