=== ipc/Makefile ===
--- 
+++ 
@@ -7,10 +7,6 @@
 include $(DEPTH)/config/autoconf.mk
 
 DIRS            = modules
-
-#ifeq ($(TESTS),yes)
-#  DIRS += tests
-#endif
 
 .PHONY: dirs $(DIRS)
