=== ui/Makefile ===
--- 
+++ 
@@ -8,22 +8,16 @@
 
 include ../config/autoconf.mk
 
-DIRS = content
+DIRS = content skin locale/en-US
 
 .PHONY: dirs $(DIRS)
 
-all: dirs jar
+all: dirs
 
 dirs: $(DIRS)
 
 $(DIRS):
 	$(MAKE) -C $@
 
-MYJARFILE = enigmail.jar
-
-
-jar: dirs
-	$(PYTHON) ../util/JarMaker.py -j $(DIST)/chrome -t . -f jar jar.mn
-
 clean:
-	rm -f $(DIST)/chrome/enigmail.jar
+	rm -fr $(DIST)/chrome
