=== debian/changelog ===
enigmail (2:2.0.7-0ubuntu1~17.10.1) artful-security; urgency=medium

  * SECURITY UPDATE: Spoofing of Email signatures
    - CVE-2018-12019, CVE-2018-12020

  * Backport 2.0.7 to artful
  * Relax debhelper requirement
    - update debian/control
    - update debian/compat

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 14 Jun 2018 13:29:27 +0100

enigmail (2:2.0.7-0ubuntu1) cosmic; urgency=medium

  * Update to 2.0.7

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 14 Jun 2018 13:26:16 +0100

enigmail (2:2.0.6-0ubuntu1) cosmic; urgency=medium

  * Update to 2.0.6

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 29 May 2018 16:48:51 +0100

enigmail (2:2.0.3-0ubuntu2) cosmic; urgency=medium

  * Update to 2.0.3

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 14 May 2018 23:44:40 +0100

enigmail (2:2.0.2-1) experimental; urgency=medium

  * New upstream release
  * drop patches already upstream
  * refresh patches
  * Standards-Version: bump to 4.1.4 (no changes needed)
  * Rules-Requires-Root: no

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 13 Apr 2018 08:34:02 -0400

enigmail (2:2.0.1-1) experimental; urgency=medium

  * new upstream release
  * drop patches already applied upstream
  * refresh patches
  * cherry-pick patches from upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 03 Apr 2018 10:17:02 -0400

enigmail (2:2.0-1) experimental; urgency=medium

  * new upstream release
  * drop patches already upstream
  * refresh patches
  * cherry-pick bug-fixes from upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 30 Mar 2018 12:35:33 -0400

enigmail (2:2.0~beta2-1) experimental; urgency=medium

  * convert to DEP-14 branch naming schemes
  * point to upstream-experimental branch
  * drop patches applied upstream
  * import bugfix patches from upstream
  * Avoid auto-download of pEpEngine (Closes: #891882)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 07 Mar 2018 11:36:44 +0100

enigmail (2:2.0~beta1-1) experimental; urgency=medium

  * new beta release (to experimental)
  * point to experimental branches in packaging repositories
  * refresh patches (drop re-certifying expired certs, already upstream)
  * import patches from upstream
  * d/watch: look for beta releases
  * clean up package build date
  * d/missing-sources: workaround: include sources for OpenPGP.js
  * d/copyright: note OpenPGP.js licensing
  * avoid failures on parallel builds

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 14 Feb 2018 18:44:56 -0500
