=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
  Willi Mann <willi@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper (>= 10~),
  mozilla-devscripts,
  perl,
  python,
  zip,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://www.enigmail.net/
-Vcs-Git: https://salsa.debian.org/debian/enigmail.git
+Vcs-Git: https://salsa.debian.org/debian/enigmail.git -b debian/experimental
 Vcs-Browser: https://salsa.debian.org/debian/enigmail
+Rules-Requires-Root: no
 
 Package: enigmail
 Architecture: all
