=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/,uversionmangle=s/-beta/~beta/ \
 https://www.enigmail.net/download/beta/enigmail-(.*).tar.gz
