## enigmail 2.0.7-0ubuntu1~16.04.1+8.0trisquel1

=== Makefile ===
--- 
+++ 
@@ -28,7 +28,7 @@
 $(DIRS):
 	$(MAKE) -C $@
 
-xpi:
+xpi: $(DIRS)
 	$(srcdir)/util/genxpi $(XPIFILE) $(XPI_MODULE_VERS) $(DIST) $(srcdir) $(XPI_MODULE) $(ENABLE_LANG)
 
 check:
@@ -44,7 +44,7 @@
 	make -C package/tests
 	make -C ui/tests
 
-test: eslint check unit
+test: check unit
 
 clean:
 	rm -f build/$(XPIFILE)
