=== debian/changelog ===
enigmail (2:2.0.7-0ubuntu1~16.04.1+8.0trisquel1) flidas-security; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Jun 2018 10:13:08 +0000

enigmail (2:2.0.7-0ubuntu1~16.04.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Spoofing of Email signatures
    - CVE-2018-12019, CVE-2018-12020

  * Backport 2.0.7 to xenial
  * Relax debhelper requirement
    - update debian/control
    - update debian/compat

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 14 Jun 2018 13:29:27 +0100
