=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Willi Mann <willi@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 9~),
  mozilla-devscripts,
  perl,
  python,
@@ -25,19 +25,16 @@
  gnupg-agent,
  ${misc:Depends},
  ${shlibs:Depends},
- ${xpi:Depends},
+ icedove,
 Recommends:
  pinentry-x11,
- ${xpi:Recommends},
 Provides:
  ${xpi:Provides},
-Enhances:
- ${xpi:Enhances},
 Breaks:
  ${xpi:Breaks},
-Description: GPG support for Thunderbird and Debian Icedove
- OpenPGP extension for Thunderbird. Enigmail allows users to access the
- features provided by the popular GnuPG software from within Thunderbird.
+Description: GPG support for Icedove
+ OpenPGP extension for Icedove. Enigmail allows users to access the
+ features provided by the popular GnuPG software from within Icedove.
  .
  Enigmail is capable of signing, authenticating, encrypting and decrypting
  email. Additionally, it supports both the inline PGP format, as well as the
